ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0458cca4-a871-11ed-86f8-005056a5c4e8"
    Код: "000003725"
    UIDСценария: "235088d5-a870-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку переоценки товаров на комиссии из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку переоценки товаров на комиссии из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

